body,
html {
    width: 100%;
    height: 100%;
}

body, p {
    color: #787976;
    font: 400 1rem/1.5625rem "Open Sans", sans-serif;
}

/** GALERIE **/

.refgalery {
    margin: auto;
}

.refgal {
    margin: 0rem;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding: 0px;
    border-radius: 4px;
    box-shadow: 0 0 1px 1px rgb(210, 210, 210);
}

.refgal_01, .refgal_02, .refgal_03, .refgal_04 {
    margin: 5px;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
    border-radius: 4px;
    box-shadow: 0 0 1px 1px rgb(210, 210, 210);
}

.refgalimg {
    padding: 0;
    margin: 0px;
    height: 8rem;
    border: 1px solid #ddd;
    border-radius: 1px;
    padding: 5px;
    opacity: 1;
}

.refgalimg:hover {
    box-shadow: 0 0 1px 1px rgb(150, 200, 65);
    opacity: 0.5;
}

/** GALERIE **/


.p-large {
    font: 400 1.125rem/1.625rem "Open Sans", sans-serif;
}

.p-small {
    font: 400 0.875rem/1.375rem "Open Sans", sans-serif;
}

.p-heading {
    margin-bottom: 1.5rem;
    text-align: center;
}

.li-space-lg li {
    margin-bottom: 0.375rem;
}

.indent {
    padding-left: 1.25rem;
}

h1 {
    color: #484a46;
    font: 700 2.5rem/3rem "Montserrat", sans-serif;
}

h2 {
    color: #484a46;
    font: 700 1.75rem/2.125rem "Montserrat", sans-serif;
}

h3 {
    color: #484a46;
    font: 700 1.375rem/1.75rem "Montserrat", sans-serif;
}

h4 {
    color: #484a46;
    font: 700 1.25rem/1.625rem "Montserrat", sans-serif;
}

h5 {
    color: #484a46;
    font: 700 1.125rem/1.5rem "Montserrat", sans-serif;
}

h6 {
    color: #484a46;
    font: 700 1rem/1.375rem "Montserrat", sans-serif;
}

a {
    color: #787976;
    text-decoration: underline;
}

a:hover {
    color: #787976;
    text-decoration: underline;
}

a.green {
    color: #96C841;
}

a.white,
.white {
    color: #dfe5ec;
}

.testimonial-text {
    font-style: italic;
}

.testimonial-author {
    font: 700 1rem/1.375rem "Montserrat", sans-serif;
}

strong {
    color: #484a46;
}

.section-title {
    color: #96C841;
    font: 500 0.8125rem/1.125rem "Montserrat", sans-serif;
}

.btn-solid-reg {
    display: inline-block;
    padding: 1.1875rem 1.875rem 1.1875rem 1.875rem;
    border: 0.125rem solid #96C841;
    border-radius: 0.25rem;
    background-color: #96C841;
    color: #fff;
    font: 700 0.75rem/0 "Montserrat", sans-serif;
    text-decoration: none;
    transition: all 0.2s;
}

.btn-solid-reg:hover {
    background-color: transparent;
    color: #96C841;
    text-decoration: none;
}

.btn-solid-lg {
    display: inline-block;
    padding: 1.375rem 2.125rem 1.375rem 2.125rem;
    border: 0.125rem solid #96C841;
    border-radius: 0.25rem;
    background-color: #96C841;
    color: #fff;
    font: 700 0.75rem/0 "Montserrat", sans-serif;
    text-decoration: none;
    transition: all 0.2s;
}

.btn-solid-lg:hover {
    background-color: transparent;
    color: #96C841;
    text-decoration: none;
}

.btn-outline-reg {
    display: inline-block;
    padding: 1.1875rem 1.875rem 1.1875rem 1.875rem;
    border: 0.125rem solid #787976;
    border-radius: 0.25rem;
    background-color: transparent;
    color: #787976;
    font: 700 0.75rem/0 "Montserrat", sans-serif;
    text-decoration: none;
    transition: all 0.2s;
}

.btn-outline-reg:hover {
    background-color: #787976;
    color: #fff;
    text-decoration: none;
}

.btn-outline-lg {
    display: inline-block;
    padding: 1.375rem 2.125rem 1.375rem 2.125rem;
    border: 0.125rem solid #787976;
    border-radius: 0.25rem;
    background-color: transparent;
    color: #787976;
    font: 700 0.75rem/0 "Montserrat", sans-serif;
    text-decoration: none;
    transition: all 0.2s;
}

.btn-outline-lg:hover {
    background-color: #787976;
    color: #fff;
    text-decoration: none;
}

.btn-outline-sm {
    display: inline-block;
    padding: 1rem 1.625rem 0.9375rem 1.625rem;
    border: 0.125rem solid #787976;
    border-radius: 0.25rem;
    background-color: transparent;
    color: #787976;
    font: 700 0.75rem/0 "Montserrat", sans-serif;
    text-decoration: none;
    transition: all 0.2s;
}

.btn-outline-sm:hover {
    background-color: #787976;
    color: #fff;
    text-decoration: none;
}

.form-group {
    position: relative;
    margin-bottom: 1.25rem;
}

.form-group.has-error.has-danger {
    margin-bottom: 0.625rem;
}

.form-group.has-error.has-danger .help-block.with-errors ul {
    margin-top: 0.375rem;
}

.label-control {
    position: absolute;
    top: 0.125rem;
    left: 1.375rem;
    color: #787976;
    opacity: 1;
    font: 400 0.65rem/1.375rem "Open Sans", sans-serif;
    cursor: text;
    transition: all 0.2s ease;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    .label-control {
        top: 0.9375rem;
    }
}

.form-control-input:focus + .label-control,
.form-control-input.notEmpty + .label-control,
.form-control-textarea:focus + .label-control,
.form-control-textarea.notEmpty + .label-control {
    top: 0.125rem;
    opacity: 1;
    font-size: 0.75rem;
    font-weight: 500;
}

.form-control-input,
.form-control-select {
    display: block;
    width: 100%;
    padding-top: 1.25rem;
    padding-bottom: 0.25rem;
    padding-left: 1.3125rem;
    border: 1px solid #dadada;
    border-radius: 0.25rem;
    background-color: #fff;
    color: #787976;
    font: 400 0.875rem/1.375rem "Open Sans", sans-serif;
    transition: all 0.2s;
    -webkit-appearance: none;
}

.form-control-select {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    height: 3rem;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    .form-control-input {
        padding-top: 1.25rem;
        padding-bottom: 0.75rem;
        line-height: 1.75rem;
    }

    .form-control-select {
        padding-top: 0.875rem;
        padding-bottom: 0.75rem;
        height: 3.125rem;
        line-height: 2.125rem;
    }
}

.form-control-textarea {
    display: block;
    width: 100%;
    height: 8rem;
    padding-top: 1.25rem;
    padding-left: 1.3125rem;
    border: 1px solid #dadada;
    border-radius: 0.25rem;
    background-color: #fff;
    color: #787976;
    font: 400 1rem/1.5625rem "Open Sans", sans-serif;
    transition: all 0.2s;
}

.form-control-input:focus,
.form-control-select:focus,
.form-control-textarea:focus {
    border: 1px solid #a1a1a1;
    outline: none; /* Removes blue border on focus */
}

.form-control-input:hover,
.form-control-select:hover,
.form-control-textarea:hover {
    border: 1px solid #a1a1a1;
}

.checkbox {
    font: 400 0.875rem/1.375rem "Open Sans", sans-serif;
}

input[type='checkbox'] {
    vertical-align: -15%;
    margin-right: 0.375rem;
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    input[type='checkbox'] {
        vertical-align: -9%;
    }
}

.form-control-submit-button {
    display: inline-block;
    width: 100%;
    height: 3.125rem;
    border: 0.125rem solid #96C841;
    border-radius: 0.25rem;
    background-color: #96C841;
    color: #fff;
    font: 700 0.75rem/1.75rem "Montserrat", sans-serif;
    cursor: pointer;
    transition: all 0.2s;
}

.form-control-submit-button:hover {
    background-color: transparent;
    color: #96C841;
}

#lmsgSubmit.h3.text-center.tada.animated,
#cmsgSubmit.h3.text-center.tada.animated,
#pmsgSubmit.h3.text-center.tada.animated,
#lmsgSubmit.h3.text-center,
#cmsgSubmit.h3.text-center,
#pmsgSubmit.h3.text-center {
    display: block;
    margin-bottom: 0;
    color: #b93636;
    font: 400 1.125rem/1rem "Open Sans", sans-serif;
}

.help-block.with-errors .list-unstyled {
    color: #787976;
    font-size: 0.75rem;
    line-height: 1.125rem;
    text-align: left;
}

.help-block.with-errors ul {
    margin-bottom: 0;
}

@-webkit-keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    10%, 20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        -ms-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }
    30%, 50%, 70%, 90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        -ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }
    40%, 60%, 80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        -ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }
    to {
        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes tada {
    from {
        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    10%, 20% {
        -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        -ms-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    }
    30%, 50%, 70%, 90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        -ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }
    40%, 60%, 80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        -ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }
    to {
        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.tada {
    -webkit-animation-name: tada;
    animation-name: tada;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.my-mfp-slide-bottom .zoom-anim-dialog {
    opacity: 0;
    transition: all 0.2s ease-out;
    -webkit-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
    -ms-transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
    transform: translateY(-1.25rem) perspective(37.5rem) rotateX(10deg);
}

.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
    opacity: 1;
    -webkit-transform: translateY(0) perspective(37.5rem) rotateX(0);
    -ms-transform: translateY(0) perspective(37.5rem) rotateX(0);
    transform: translateY(0) perspective(37.5rem) rotateX(0);
}

.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
    opacity: 0;
    -webkit-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg);
    -ms-transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg);
    transform: translateY(-0.625rem) perspective(37.5rem) rotateX(10deg);
}

.my-mfp-slide-bottom.mfp-bg {
    opacity: 0;
    transition: opacity 0.2s ease-out;
}

.my-mfp-slide-bottom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.my-mfp-slide-bottom.mfp-removing.mfp-bg {
    opacity: 0;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation: fadeIn 0.6s;
    animation: fadeIn 0.6s;
}

@-webkit-keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

.fadeOut {
    -webkit-animation: fadeOut 0.8s;
    animation: fadeOut 0.8s;
}

/** NAVIGACE **/

.navbar-custom {
    padding-top: 0.375rem;
    padding-bottom: 0.375rem;
    box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
    font: 400 0.675rem/0.675rem "Open Sans", sans-serif;
    font-weight: bold;
    transition: all 0.2s;
}

.navbar-custom .nav-item .nav-link {
    font-size: 8px;
}

.navbar-custom .navbar-brand {
    font-size: 10px;
}

.navbar-custom .navbar-brand.logo-image img {
    width: 7.0625rem;
    height: 2rem;
    -webkit-backface-visibility: hidden;
}

.navbar-custom .navbar-brand.logo-text {
    font: 700 1.0rem/1.0rem "Montserrat", sans-serif;
    color: #fff;
    text-decoration: none;
}

.navbar-custom .navbar-nav {
    margin-top: 0.75rem;
    margin-bottom: 0.5rem;
    padding-bottom: 0rem;
}

.navbar-custom .nav-item .nav-link {
    padding: 0.625rem 0.75rem 0.625rem 0.75rem;
    text-decoration: none;
    transition: all 0.2s ease;
}

.navbar-custom .nav-item .nav-link:hover,
.navbar-custom .nav-item .nav-link.active {
    color: #96C841;
}

@keyframes fadeDropdown {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.navbar-custom .social-icons {
    display: none;
}

.navbar-custom .navbar-toggler {
    border: none;
    color: #96C841;
    font-size: 2rem;
}

.navbar-custom button[aria-expanded='false'] .navbar-toggler-awesome.fas.fa-times {
    display: none;
}

.navbar-custom button[aria-expanded='false'] .navbar-toggler-awesome.fas.fa-bars {
    display: inline-block;
}

.navbar-custom button[aria-expanded='true'] .navbar-toggler-awesome.fas.fa-bars {
    display: none;
}

.navbar-custom button[aria-expanded='true'] .navbar-toggler-awesome.fas.fa-times {
    display: inline-block;
    margin-right: 0.125rem;
}


/** HLAVICKA **/
.header {
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.5)), url('../images/header-background.jpg') center center no-repeat;
    background-size: cover;
    height: 100%;
}

.header .header-content {
    padding-top: 20%;
    padding-bottom: 20rem;
    text-align: left;
}

.header .text-container {
    margin-bottom: 3rem;
}

.icomenu {
    font-size: 1.0rem;
}

.tit_text1 {
    font-size: 1.2rem;
}

.tit_text2 {
    font-family: 'Archivo Black';
    font-size: 24px;
    color: #96C841;
    text-shadow: 2px 1px 3px black;
}

.tit_text3 {
    text-align: center;
    padding: 1.2rem;
    font-size: 1.0rem;
    color: #d2d2d2;
    text-shadow: 1px 1px 1px black;
}

.header h1 {
    margin-bottom: 0.5rem;
    color: #ffffff;
}

.header .p-large {
    margin-bottom: 2rem;
    color: #dfe5ec;
}

.header .btn-solid-lg {
    margin-right: 0.5rem;
    margin-bottom: 1.25rem;
}


.basic-1 .image-container {
    overflow: hidden;
    border-radius: 0.25rem;
}

.basic-1 .image-container img {
    margin: 0;
    border-radius: 0.25rem;
    transition: all 0.3s;
}

.basic-1 .image-container:hover img {
    -moz-transform: scale(1.15);
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
}


/** SLUZBY **/
.cards-2 {
    padding-top: 6rem;
    padding-bottom: 1rem;
    background-color: #ffffff;
}

.cards-2 .section-title {
    font-size: 20px;
    color: #96C841;
    margin-bottom: 0.5rem;
    text-align: center;
}

.cards-2 h2 {
    font-size: 14px;
    margin-bottom: 3.25rem;
    text-align: center;
}

.cards-2 .card {
    margin-bottom: 5.625rem;
    border: none;
    background-color: transparent;
}

.cards-2 .card-image img {
    border-top-left-radius: 0.375rem;
    border-top-right-radius: 0.375rem;
}

.cards-2 .card-body {
    padding: 2.25rem 2rem 2.125rem 2rem;
    border: 1px solid #ebe8e8;
    border-bottom-left-radius: 0.375rem;
    border-bottom-right-radius: 0.375rem;
    background-color: #fff;
}

.cards-2 h3 {
    margin-bottom: 0.75rem;
    text-align: center;
}

.cards-2 .list-unstyled {
    margin-bottom: 1.5rem;
}

.cards-2 .list-unstyled .fas {
    color: #96C841;
    font-size: 0.5rem;
    line-height: 1.375rem;
}

.cards-2 .list-unstyled .media-body {
    margin-left: 0.625rem;
}

.cards-2 .price {
    margin-bottom: 0.25rem;
    color: #484a46;
    font: 700 1rem/1.5rem "Montserrat", sans-serif;
    text-align: center;
}

.cards-2 .price span {
    color: #96C841;
}

.cards-2 .button-container {
    margin-top: -1.375rem;
    text-align: center;
}

.cards-2 .btn-solid-reg:hover {
    background-color: #fff;
}

.footer {
    padding-top: 0rem;
    background-color: #20202d;
}

.footer .text-container {
    margin-bottom: 2.25rem;
}

.footer h4 {
    font-size: 0.975rem;
    margin-bottom: 0.75rem;
    color: #fff;
}

.footer p,
.footer ul {
    font-size: 0.675rem;
    line-height: 1.375rem;
}

/** TOP BUTTON **/
a.back-to-top {
    position: fixed;
    z-index: 999;
    right: 0.75rem;
    bottom: 0.75rem;
    display: none;
    width: 2.625rem;
    height: 2.625rem;
    border-radius: 1.875rem;
    background: #96C841 url("../images/up-arrow.png") no-repeat center 47%;
    background-size: 1.125rem 1.125rem;
    text-indent: -9999px;
}

a:hover.back-to-top {
    background-color: #6e6e6e;
}

/** PRELOADER **/
.spinner-wrapper {
    position: fixed;
    z-index: 999999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000000;
}

.spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 3.75rem;
    height: 1.25rem;
    margin: -0.625rem 0 0 -1.875rem;
    text-align: center;
}

.spinner > div {
    display: inline-block;
    width: 0.2rem;
    height: 3rem;
    background-color: #96c841;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.24s;
    animation-delay: -0.24s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.20s;
    animation-delay: -0.20s;
}

.spinner .bounce3 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

.spinner .bounce4 {
    -webkit-animation-delay: -0.12s;
    animation-delay: -0.12s;
}

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1.0);
    }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }
    40% {
        -webkit-transform: scale(1.0);
        -ms-transform: scale(1.0);
        transform: scale(1.0);
    }
}

/** MEDIA **/

/* Min-width width OldPhone */
@media (min-width: 200px) {
    .navbar-custom .navbar-toggler {
        border: none;
        color: #ffffff;
        font-size: 2rem;
    }

    .navbar-custom.top-nav-collapse .navbar-brand.logo-text {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 16px;
        color: #000000;
        background-color: #96c841;
    }

    .navbar-custom.top-nav-collapse .navbar-brand.logo-text {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 16px;
        color: #000000;
    }

    .navbar-custom .nav-item .nav-link:hover,
    .navbar-custom .nav-item .nav-link.active {
        color: #ffffff;
        background-color: #96c841;
    }

    .navbar-custom .navbar-nav {
        margin-top: 0.75rem;
        margin-bottom: 0rem;
    }

    .navbar-custom.top-nav-collapse {
        padding: 0.375rem 1.5rem 0.375rem 2rem;
        background-color: #96c841;
    }

    .navbar-custom .navbar-toggler {
        border: none;
        color: #ffffff;
        font-size: 1.5rem;
    }

    .header .header-content {
        padding-top: 60%;
        text-align: left;
    }

    .tit_text2 {
        font-family: 'Archivo Black';
        font-size: 18px;
        color: #96C841;
        text-shadow: 2px 1px 3px black;
    }

    .tit_text3 {
        text-align: right;
        padding: 1.2rem;
        font-size: 14px;
        color: #d2d2d2;
        text-shadow: 1px 1px 1px black;
    }
}

/* Min-width width 500px */
@media (min-width: 350px) {

    .refgalimg {
        padding: 0;
        margin: 0px;
        height: 125px;
        border: 1px solid #ddd;
        border-radius: 1px;
        margin: 5px;
        opacity: 1;
    }

    .navbar-custom {
        padding-top: 0.375rem;
        padding-bottom: 0.375rem;
        box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
        font: 400 0.675rem/0.675rem "Open Sans", sans-serif;
        font-weight: bold;
        transition: all 0.2s;
        background-color: #96c841;
    }

    .navbar-custom .nav-item .nav-link {
        font-size: 16px;
    }

    .navbar-custom .navbar-brand.logo-text {
        color: #ffffff;
    }

    .navbar-custom .navbar-toggler {
        border: none;
        color: #ffffff;
        font-size: 2rem;
    }

    .navbar-custom.top-nav-collapse .navbar-brand.logo-text {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 16px;
        color: #000000;
        background-color: #96c841;
    }

    .navbar-custom.top-nav-collapse .navbar-brand.logo-text {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 16px;
        color: #000000;
    }

    .navbar-custom .nav-item .nav-link:hover,
    .navbar-custom .nav-item .nav-link.active {
        color: #ffffff;
        background-color: #96c841;
    }

    .navbar-custom .navbar-nav {
        margin-top: 0.75rem;
        margin-bottom: 0rem;
    }

    .navbar-custom.top-nav-collapse {
        padding: 0.375rem 1.5rem 0.375rem 2rem;
        background-color: #96c841;
    }

    .navbar-custom .navbar-toggler {
        border: none;
        color: #ffffff;
        font-size: 1.5rem;
    }

    .header .header-content {
        padding-top: 60%;
        text-align: left;
    }

    .tit_text2 {
        font-family: 'Archivo Black';
        font-size: 18px;
        color: #96C841;
        text-shadow: 2px 1px 3px black;
    }

    .tit_text3 {
        text-align: right;
        padding: 1.2rem;
        font-size: 14px;
        color: #d2d2d2;
        text-shadow: 1px 1px 1px black;
    }

}

@media (min-width: 992px) {
    .refgalimg {
        padding: 0;
        margin: 0px;
        height: 125px;
        border: 1px solid #ddd;
        border-radius: 1px;
        margin: 5px;
        opacity: 1;
    }

    .navbar-custom {
        padding-top: 0.375rem;
        padding-bottom: 0.375rem;
        box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
        font: 400 0.675rem/0.675rem "Open Sans", sans-serif;
        font-weight: bold;
        transition: all 0.2s;
        background-color: #96c841;
    }

    .navbar-custom .nav-item .nav-link {
        font-size: 16px;
    }

    .navbar-custom .navbar-brand.logo-text {
        color: #ffffff;
    }

    .navbar-custom .navbar-toggler {
        border: none;
        color: #ffffff;
        font-size: 2rem;
    }

    .navbar-custom.top-nav-collapse .navbar-brand.logo-text {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 16px;
        color: #000000;
        background-color: #96c841;
    }

    .navbar-custom.top-nav-collapse .navbar-brand.logo-text {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 16px;
        color: #000000;
    }

    .navbar-custom .nav-item .nav-link:hover,
    .navbar-custom .nav-item .nav-link.active {
        color: #ffffff;
        background-color: #96c841;
    }

    .navbar-custom .navbar-nav {
        margin-top: 0.75rem;
        margin-bottom: 0rem;
    }

    .navbar-custom.top-nav-collapse {
        padding: 0.375rem 1.5rem 0.375rem 2rem;
        background-color: #96c841;
    }

    .navbar-custom .navbar-toggler {
        border: none;
        color: #ffffff;
        font-size: 1.5rem;
    }

    .header .header-content {
        padding-top: 50%;
        text-align: left;
    }

    .tit_text2 {
        font-family: 'Archivo Black';
        font-size: 18px;
        color: #96C841;
        text-shadow: 2px 1px 3px black;
    }

    .tit_text3 {
        text-align: right;
        padding: 1.2rem;
        font-size: 14px;
        color: #d2d2d2;
        text-shadow: 1px 1px 1px black;
    }
}

/* Min-width width 1600px */
@media (min-width: 1020px) {
    .refgalimg {
        padding: 0;
        margin: 0px;
        height: 140px;
        border: 1px solid #ddd;
        border-radius: 1px;
        margin: 5px;
        opacity: 1;
    }

    .navbar-custom {
        padding-top: 0.375rem;
        padding-bottom: 0.375rem;
        box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
        font: 400 0.675rem/0.675rem "Open Sans", sans-serif;
        font-weight: bold;
        transition: all 0.2s;
        background-color: unset;
    }

    .navbar-custom .nav-item .nav-link {
        font-size: 14px;
    }

    .navbar-custom .nav-item .nav-link:hover,
    .navbar-custom .nav-item .nav-link.active {
        color: #ffffff;
        background-color: unset;
    }

    .header .header-content {
        padding-top: 40%;
        text-align: left;
    }

    .tit_text2 {
        font-family: 'Archivo Black';
        font-size: 24px;
        color: #96C841;
        text-shadow: 2px 1px 3px black;
    }

    .tit_text3 {
        text-align: right;
        padding: 1.2rem;
        font-size: 16px;
        color: #d2d2d2;
        text-shadow: 1px 1px 1px black;
    }
}

/* Min-width width 1600px */
@media (min-width: 1400px) {
    .refgalimg {
        padding: 0;
        margin: 0px;
        height: 175px;
        border: 1px solid #ddd;
        border-radius: 1px;
        margin: 5px;
        opacity: 1;
    }

    .navbar-custom {
        padding-top: 0.375rem;
        padding-bottom: 0.375rem;
        box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
        font: 400 0.675rem/0.675rem "Open Sans", sans-serif;
        font-weight: bold;
        transition: all 0.2s;
        background-color: unset;
    }

    .navbar-custom .nav-item .nav-link {
        font-size: 14px;
    }

    .navbar-custom .nav-item .nav-link:hover,
    .navbar-custom .nav-item .nav-link.active {
        color: #ffffff;
        background-color: unset;
    }

    .header .header-content {
        padding-top: 20%;
        text-align: left;
    }

    .tit_text2 {
        font-family: 'Archivo Black';
        font-size: 28px;
        color: #96C841;
        text-shadow: 2px 1px 3px black;
    }

    .tit_text3 {
        text-align: right;
        padding: 1.2rem;
        font-size: 18px;
        color: #d2d2d2;
        text-shadow: 1px 1px 1px black;
    }
}

/** MEDIA **/